.cart_btn span {
  color: #000 !important;
}

.product-template-default.single .woocommerce div.product .product_title {
  margin: 0 0 1em 1.1em !important;
}

.hide {
  display: none !important;
}

@media (max-width: 1023px) {
  ul#menu li a {
    display: block;
  }

  .home .woocommerce[class*="columns-"].columns-3 > ul.products li.product {
    width: 100% !important;
  }
}

@media only screen and (max-width: 767px) and (min-width: 545px) {
  .home .woocommerce ul.products li.product .star-rating {
    margin: 0.5em auto 0.5em !important;
  }
}

@media only screen and (min-width: 1025px) {
  .home .footer_box_2 img {
    position: static !important;
  }
}

@media only screen and (min-width: 768px) {
  /* .home .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
        text-align: center;
    }
    .home .woocommerce ul.products li.product .price{
        text-align: center;
    } */
}

@media only screen and (min-width: 1024px) {
  .home .section_12 ul.products.columns-3 {
    max-width: 100% !important;
  }
}

@media only screen and (max-width: 767px) {
  /* home */

  .swiper_box h3 {
    overflow: hidden;
  }

  .home .section_4 {
    padding: 40px 0 !important;
  }

  .home .section_4 .product_details .shop_now {
    margin-bottom: 15px !important;
  }

  .home .section_5 {
    border-top: 1px solid #fff !important;
    padding: 31px 0 40px 0 !important;
  }

  .home .section_5 a {
    font-size: 18px !important;
    padding: 10px 20px !important;
    font-weight: 500 !important;
  }

  .section_10 {
    padding: 2px 0 !important;
  }

  .single-product .woocommerce-product-details__short-description ul {
    margin-left: 0 !important;
  }

  .home .section_12 .products.columns-3 {
    padding-bottom: 25px !important;
  }

  /* home */

  /* shop */
  /* .post-type-archive-product .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap {
        padding-bottom: 40px !important;
    } */

  /* shop */

  .page-template-default
    .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions
    a {
    padding-right: 10px !important;
    padding-left: 10px !important;
    margin-right: 10px !important;
  }

  /* cart */
  .woocommerce-cart .wt_coupon_wrapper {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
  }

  /* cart */

  /* 
    .shop_table_responsive.cart .wt_coupon_wrapper {
        margin-bottom: 0 !important;
        padding-top: 0 !important;
    } */

  .cart-collaterals {
    margin-top: 30px !important;
  }

  /* product page */

  .single-product .buy-now.button {
    max-width: 125px;
  }

  .post-type-archive-product .onsale {
    min-width: 50px !important;
  }

  /* product page */

  /* footer */

  footer .elementor-heading-title.elementor-size-large {
    text-align: center;
  }

  /* footer */

  /* 
    .woocommerce.mobile-columns-3 ul.products li.product,
    .woocommerce-page.mobile-columns-3 ul.products li.product {
        width: 43% !important;
    } */

  .post-type-archive-product .buy-now.button {
    width: 100% !important;
    margin-left: 0 !important;
  }

  .woocommerce-shop
    a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 100% !important;
    text-align: center !important;
  }

  /* .post-type-archive-product .ast-article-post{
        margin-right: 22px !important;
    } */

  .post-type-archive-product .products.columns-3 {
    display: flex;
    justify-content: space-between;
  }

  .post-type-archive-product
    .woocommerce-page[class*="columns-"]
    ul.products
    li.product:nth-child(n),
  .woocommerce[class*="columns-"] ul.products li.product:nth-child(n) {
    margin-right: 0 !important;
  }

  .post-type-archive-product .woocommerce ul.products li.product .star-rating,
  .woocommerce-page ul.products li.product .star-rating {
    margin-top: 8px !important;
  }

  /* .single-product .a.buy-now.button {
        margin: 0px 12px !important;
    } */

  .single-product .cart .buy-now.button {
    margin: 0px 12px !important;
  }

  .single-product
    .woocommerce
    div.product
    form.cart
    .button.single_add_to_cart_button {
    padding: 10px 23px;
  }

  .single-product .single_add_to_cart_button.button.alt.wp-element-button {
    padding: 10px 10px !important;
  }

  .page-template-default.page .woocommerce table.cart td.actions .button,
  .woocommerce-page #content table.cart td.actions .button,
  .woocommerce-page table.cart td.actions .button {
    margin-left: 0 !important;
  }

  /* Order Tracking page */

  /* .search-track-order  {
    margin:8px -97px!important;
       
    } */
}

@media only screen and (min-width: 767px) {
  .post-type-archive ul.products li.product .button,
  .woocommerce-page ul.products li.product .button {
    text-align: center !important;
  }

  .post-type-archive .buy-now.button {
    width: 100% !important;
    margin-left: 0 !important;
  }

  .product_type_simple.add_to_cart_button {
    width: 100% !important;
  }

  .post-type-archive-product .ast-woocommerce-container {
    padding-bottom: 0 !important;
  }

  .woocommerce-page.columns-3 ul.products li.product,
  .woocommerce.columns-3 ul.products li.product {
    padding-bottom: 70px !important;
  }

  .woocommerce-account
    .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions
    a {
    margin-bottom: 10px !important;
    margin-right: 5px !important;
  }

  .single-product .cart .quantity {
    margin: 0 10px 0 0 !important;
  }

  .page-template-default.page .nf-form-fields-required {
    margin-left: 66px;
  }

  .single-product .woocommerce-product-details__short-description ul {
    margin-left: 0 !important;
  }

  /* .section_7 .container{
    height: auto !important;
} */
}

@media only screen and (max-width: 1023px) {
  .menu_btn {
    transition: none !important;
  }
}

/* ---------------------------  Privacy Policy page  ------------------------------ */
/* 
.privacy-policy .elementor-widget-container .elementor-heading-title {
    padding-bottom: 35px;

}


.privacy-policy.page-template-default.elementor-heading-title {
    padding-bottom: 35px;

} */

/* ---------------------------  Privacy Policy page  ------------------------------ */

/* ---------------------------  page-template-default page page-id-4089   ------------------------------ */

/* .page-template-default.page.page-id-4089 .elementor-heading-title.elementor-size-default {
    padding-bottom: 35px;

} */

.page-template-default.page.page-id-4089
  .elementor-text-editor.elementor-clearfix
  ul
  li {
  list-style: unset !important;
}

/* ---------------------------  page-template-default page page-id-4089   ------------------------------ */

/* test comment */

/* .product-template-default.single.single-product .woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    margin-bottom: 30px !important;

}

.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {

    font-size: 11px !important;
} */

/* test comment */

.page-template-default.page.page-id-4109
  .elementor-text-editor.elementor-clearfix
  ul {
  margin: 0 0 20px 0 !important;
}

.page-id-4109 .elementor-text-editor.elementor-clearfix ul {
  margin: 0 0 20px 0 !important;
}

.section_10 .container {
  max-height: 111px !important;
}

@media only screen and (max-width: 767px) {
  .single-product .cart .buy-now.button {
    margin: 0 5px !important;
  }

  .post-type-archive
    .products.elementor-grid.columns-3
    li
    .astra-shop-summary-wrap {
    padding-bottom: 60px !important;
  }

  .astra-shop-thumbnail-wrap {
    position: relative;
  }

  span.notification_txt,
  .home .woocommerce ul.products li.product .custom-meta-badge {
    z-index: 90 !important;
  }

  /* .menu-main-menu-container{
        z-index: 111 !important;
    } */

  /* ------------------------   test style  --------------------------- */
  .product-template-default.single.single-product
    .woocommerce
    ul.products
    li.product
    .woocommerce-loop-product__title,
  .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    margin-bottom: unset !important;
  }

  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    font-size: unset !important;
  }

  h2.woocommerce-loop-product__title {
    max-height: unset !important;
    min-height: unset !important;
  }

  /* ------------------------   test style  --------------------------- */
}

h2.woocommerce-loop-product__title {
  max-height: unset !important;
}

.elementor-element-f187f85.elementor-section-content-middle.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
  padding: 20px 15px;
}

@media only screen and (min-width: 1024px) {
  ul.sub-menu {
    top: 27px !important;
    margin-left: 0 !important;
  }
}

/* @media only screen and (max-width: 1450px){

   .home .product_details .pr_name h2{
        font-size: 14px;
    }
    .home .product_details .pr_name h3{
        font-size: 13px;
    }


} */

.home .product_details {
  padding: 10px 10px !important;
}

.home .section_5 {
  border-top: 1px solid #fff !important;
}

.section_12 ul.products.columns-3 {
  padding: 15px 15px 35px 15px !important;
}

.home .section_12_wrap {
  text-align: center;
}

.home .section_12_wrap h2 {
  padding-top: 22px;
  color: #000 !important;
  font-size: 35px;
}

@media only screen and (max-width: 1023px) {
  .home .section_12_wrap h2 {
    font-size: 26px;
  }
}

.section_12_button_wrap {
  text-align: center;
  margin-bottom: 70px;
}

.section_12_button_wrap a {
  background: #000;
  color: #fff;
  /* padding: 8px 16px; */
  padding: 10px 17px;
  margin: 13px 0;
  display: inline-block;
  max-width: fit-content;
  font-size: 16px;
  text-decoration: none;
  border: 1px solid #000;
}

.section_12_button_wrap a:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;
}

@media only screen and (max-width: 1023px) {
  .section_12_button_wrap {
    margin-bottom: 40px;
  }

  #menu li {
    padding: 0 25px 15px 25px !important;
  }

  ul#shipping_method
    li:not(.elementor-widget-woocommerce-cart #shipping_method li) {
    text-indent: unset !important;
  }
}

.section_12 .astra-shop-summary-wrap h2 {
  max-width: 100% !important;
}

/* @media only screen and (max-width: 767px) {
    .home .section_5 a {
        padding: 10px 20px !important;
    }

    .swiper-slide {
        width: unset !important;
        padding-right: 30px;
    }
} */

@media only screen and (max-width: 767px) {
  .section_5 a {
    /* padding: 0 37px !important; */
    width: auto !important;
  }

  .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a {
    justify-content: space-evenly !important;
  }

  footer#colophon h5.elementor-heading-title {
    text-align: center;
  }
}

.home a.download-link::after {
  right: 35px !important;
}

.home a.download-link::before {
  right: 12px !important;
}

.woocommerce-error::before {
  content: "" !important;
}

.woocommerce-message::before {
  content: "" !important;
}

@media only screen and (max-width: 1023px) {
  .menu_btn {
    display: block !important;
  }
}

.nf-field-element {
  background: #f7f7f7 !important;
}

#smsalert_share_cart {
  margin-bottom: 10px;
}

/**************************Order Tracking style****************************/

.btn {
  padding: 1em 3em;
  margin-bottom: 2rem;
  border: none;
  border-radius: 1.5em;
  background-color: var(--clr-main);
  font-family: inherit;
  color: var(--clr-light);
  transition: filter 0.15s ease-in-out;
  cursor: pointer;
}

.btn:hover {
  filter: brightness(1.1);
}

.modal_2 {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 999;
}

.modal_2 .modal-content {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 2rem 2.5rem;
  border-radius: 0.5rem;
  width: 711px;
  height: 473px;
}

.trackorder-search {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 999;
}

.trackorder-search .modal-content {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 2rem 2.5rem;
  border-radius: 0.5rem;
  width: 711px;
  height: 473px;
}

.close-button {
  width: 4.5rem;
  font-size: 36px;

  float: right;
  /* width: 1.5rem; */
  /* font-size: 1.2em; */
  line-height: 1;
  padding: 0 0.2em 0.15em;
  text-align: center;
  cursor: pointer;
  border-radius: 0.25rem;
  background-color: var(--clr-neutral);
  color: var(--clr-dark);
  transition: color 0.12s ease-in-out;
}

.close-button:hover {
  color: var(--clr-main);
}

.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

/**/
.delievery_info {
  padding: 25px 15px 25px;
  position: relative;
  background: #fff;
  overflow: hidden;
  border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  margin-bottom: 45px;
  clear: both;
}

.delievery_info ul {
  padding: 0;
  width: 76%;
  float: right;
  margin: 0;
}

.delievery_info li {
  list-style: none;
  background: #fff;
  padding: 24px 0px;
  /* border-bottom: 1px solid #e8e8e8; */
  position: relative;
  margin-right: 10px;
}

.delievery_info li:last-child {
  margin-bottom: 0;
}

.delievery_info li span:first-child {
  display: block;
  margin-bottom: 12px;
}

.delievery_info li span span {
  display: inline;
}

.status_cont {
  max-width: 90%;
}

.date_info_wrap {
  position: absolute;
  left: -133px;
  top: 36px;
  text-align: right;
  font-size: 13px;
}

.date_info_wrap .date {
  color: #434343;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}

.date_info_wrap .time {
  color: #454545;
}

/*.delievery_info li:before{.delievery_info li:after
	content: '';
	display: inline-block;
	position: absolute;
	left: -25px;
	top: 32px;
	background-image: url(../img/card_arrow.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 33px;
}*/
.delievery_info li .date_info_wrap span:first-child {
  margin-bottom: 1px;
}

.delievery_list_wrap {
  max-height: 293px;
  overflow-y: auto;
}

.delievery_info li activity {
  color: #737373;
}

.delievery_info li:after {
  content: "";
  height: 100%;
  width: 2px;
  display: block;
  position: absolute;
  left: -36px;
  top: 59px;
  z-index: 9;
  border: 1px dashed #dedede;
}

.delievery_info li.active .circle_icon {
  border: 3px solid #eaa106;
}

.delievery_info li:last-child:after {
  display: none;
}

.circle_icon {
  height: 16px;
  width: 16px;
  position: absolute;
  left: 0;
  border: 3px solid white;
  box-shadow: 0 0 2px #a8a8a8;
  display: block;
  left: -43px;
  border-radius: 50%;
  background: #a8a8a8;
  z-index: 9;
  top: 42px;
}

.delievery_info li.active .circle_icon {
  background: #eaa106;
}

.delievery_info li.active span span {
  color: #1ea231;
}

.check_delievery {
  font-size: 46px;
  color: #1ea231;
  width: 34px;
  height: 40px;
  display: inline-block;
  background: url(../img/sprite.png?v=1) no-repeat;
  background-position: -135px -1px;
  vertical-align: middle;
}

/*.delievery_info li.active .check_delievery{
	opacity: 1;
}*/

.courier_info span,
.courier_info a {
  display: block;
}

.courier_info {
  background: #fff;
  padding: 23px 23px 0px 18px;
}

.courier_logo {
  /* background-color: #ddd; */
  background-size: contain;
  -webkit-background-size: contain;
  border-radius: 5px;
  width: 169px;
  height: 65px;
  margin-right: 15px;
}

.courier_info span:first-child {
  margin-bottom: 5px;
  margin-top: 15px;
}

.tracking_id {
  color: #eaa106;
}

.courier_info a,
.courier_info a:focus,
.courier_info a:hover {
  text-decoration: none;
  color: #285ddb;
}

.courier_info .pull-left {
  float: left;
}

.courier_info .pull-right {
  float: right;
}

.loader-div {
  width: 50px !important;
  margin: auto;
  padding-top: 169px !important;
}

.loader-div-orders {
  width: 50px !important;
  margin: auto;
  padding-top: 169px !important;
}

/* ------------Delivery modal-------------- */

@media only screen and (max-width: 720px) {
  .delievery_info {
    padding: 0;
  }

  .courier_logo {
    width: 30%;
  }

  .modal_2 .modal-content {
    width: 100%;
    height: 100%;
    top: 60%;
    padding: 2rem 0.5rem;
  }

  .trackorder-search .modal-content {
    width: 100%;
    height: 100%;
    top: 60%;
    padding: 2rem 0.5rem;
  }

  .delievery_list_wrap {
    /* max-height: 360px; */
    /* max-height: 100%;
        height: 100%; */

    max-height: 450px;
    height: 100%;
    padding-bottom: 50px;
  }

  .form-wrap .form-input {
    width: 178px !important;
  }

  /* .page-template-track-your-order .elementor-size-large {
        padding-top: 21px  !important;
    } */
  h2.elementor-heading-title.elementor-size-large {
    padding-top: 21px !important;
  }

  .track_order_btn_search {
    font-size: 11px !important;
  }

  .delievery_info ul {
    width: 60%;
  }

  .date_info_wrap .date {
    font-size: 12px;
  }

  .delievery_list_wrap ul li {
    font-size: 12px;
  }

  .courier_logo {
    float: left;
  }

  .pull-left {
    float: right;
  }

  .pull-right {
    float: left !important;
    font-size: 12px;
    padding-top: 25px;
  }

  .close-button {
    width: 4.5rem;
    font-size: 36px;
  }
}

.modal-noscroll {
  height: 100vh;
  overflow: hidden;
}

.no-data {
  top: 50%;
  left: 40%;
  position: absolute;
}

.loginwithotp {
  padding: 0 !important;
}

.data-notfound {
  text-align: center;
  padding-bottom: 364px;
  padding-top: 100px !important;
}

#primary_order {
  /* max-width: 500px; */
  max-width: 450px;
  margin: 0 auto;
  padding-top: 100px !important;
  padding-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#primary_order .form-input {
  flex: 1;
}

#primary_order .form-input input {
  width: 100%;
}

.track_order_btn_search {
  background-color: #f0aa38;
  text-align: center;
  color: #070707;
  font-size: 14px;
  /* padding: 10px 7px; */
  padding: 12px 20px;
  border: 1px solid #fff;
  border-radius: 15px;
  max-width: 170px;
  /* margin: 0 auto; */
  /* margin-top: 22px; */
  text-decoration: none;
  margin-left: 5px;
  line-height: 1;
  white-space: nowrap;
}

.search-track-order {
  background-color: #32373c;
  border-width: 0;
  color: #fff;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  padding: 8px 41px;
  /* padding-right: 3px; */
  text-decoration: none;
}

.form-input#order_search {
  border-radius: 8px;
  /* width: 222px; */
  flex: 1;
}

.order_detail_table {
  margin: 0 0 3.5em !important;
  min-width: 660px;
}

.track_order_btn_header {
  background-color: #f0aa38;
  text-align: center;
  color: #070707;
  font-size: 17px;
  padding: 10px 7px;
  border: 1px solid #fff;
  border-radius: 15px;
  max-width: 170px;
  margin: 0 auto;
  margin-top: 22px;
  text-decoration: none;
}

.order_detail_table_wrap {
  overflow-x: auto;
  text-align: center;
}

.order_detail_table_wrap::-webkit-scrollbar {
  display: none;
}

/* span.error {
    display: block !important;
    width: fit-content !important;
    color: #fff !important;
    background: #D11515;
    position: absolute;
    width: auto;
    margin-top: 3px !important;
    font-size: 9px !important;
    display: inline-block;
    padding-left: 6px;
    padding-right: 2px;
    position: absolute;
}

span.error::before {
    content: "";
    display: block;
    border: 7px solid #D11515;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -14px;
    left: 7px;
    margin: 0;
} */

.order_data_column span.error {
  display: block !important;
  width: fit-content !important;
  color: #fff !important;
  background: #d11515;
  position: absolute;
  width: auto;
  margin-top: 3px !important;
  font-size: 9px !important;
  display: inline-block;
  padding-left: 6px;
  padding-right: 2px;
  position: absolute;
}

.order_data_column span.error::before {
  content: "";
  display: block;
  border: 7px solid #d11515;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  top: -14px;
  left: 7px;
  margin: 0;
}

#primary_order span.error {
  display: block !important;
  width: fit-content !important;
  color: #fff !important;
  background: #d11515;
  position: absolute;
  width: auto;
  margin-top: 3px !important;
  font-size: 9px !important;
  display: inline-block;
  padding-left: 6px;
  padding-right: 2px;
  position: absolute;
}

#primary_order span.error::before {
  content: "";
  display: block;
  border: 7px solid #d11515;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  top: -14px;
  left: 7px;
  margin: 0;
}

@media (max-width: 575px) {
  .track_order_btn_search {
    font-size: 14px;
    padding: 13px 12px;
  }
}

@media (min-width: 767px) {
  .form-input#order_search {
    width: 156px;
    font-size: 13px;
  }
}

@media (min-width: 767px) {
  .track_order_btn_header {
    font-size: 13px;
  }
}

/* Header Styles */

.track_order_btn_responsive {
  /* margin: 0; */
  line-height: 1;
  padding: 10px 15px;
}

a.cart_btn {
  position: static;
  margin-left: 15px;
}

@media (min-width: 1024px) {
  .menu-main-menu-container .menu {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .menu-main-menu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-left: 0;
  }

  .track_order_btn_form {
    display: flex;
    align-items: center;
    position: relative;
  }

  .track_order_btn_form input {
    height: 35px;
  }

  .track_order_btn_form a {
    margin-top: 0;
    padding: 10px 15px;
    margin-left: 5px;
    line-height: 1;
  }

  .track_order_btn_form a:hover {
    background-color: #f0aa387d;
  }

  .track_order_btn_form span.error {
    bottom: -25px;
  }
}

@media (min-width: 1400px) {
  .track_order_btn_responsive {
    display: none !important;
  }

  .menu-main-menu-container .menu {
    margin-left: 4%;
  }
}

@media (min-width: 1500px) {
  .menu-main-menu-container .menu {
    margin-left: 10%;
  }
}

@media (max-width: 1399px) {
  .track_order_btn_form {
    display: none;
  }

  a.cart_btn {
    margin-left: 10px;
  }
}

@media (max-width: 1199px) {
  header.main_menu {
    padding: 10px 15px;
  }
}

@media (max-width: 1023px) {
  a.cart_btn {
    position: fixed;
    margin-left: 0;
  }

  .menu-main-menu-container .menu {
    margin-left: 0;
  }

  .track_order_btn_responsive {
    font-size: 16px !important;
    padding: 15px !important;
    /*  margin: 15px !important;*/
    display: block !important;
    background: #f0aa38 !important;
    color: black !important;
    border: none !important;
  }
}

.page-template-track-your-order .site-content {
  min-height: 70vh;
}

.woocommerce-cart .site-content {
  min-height: 70vh;
}

.page-id-96 .nf-field-element {
  background: #fff !important;
}

.form-wrap {
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 30px;
  padding: 2px 7px;
}

.form-wrap .form-input {
  display: inline-block;
  width: 250px;
}

.form-wrap .form-input input {
  border: none !important;
  outline: none !important;
  background: transparent !important;
}

.form-wrap a {
  display: inline-block;
  border-radius: 30px !important;
}

/* 
@media (min-width: 1194px) {
    .home .menu-main-menu-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 75%;
        margin-left: 0;
        position: relative;
    }
} */

@media (min-width: 1194px) {
  .home .menu-main-menu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 70%;
    margin-left: 50px;
    position: relative;
  }
}

@media (max-width: 1193px) {
  /* .home .menu-main-menu-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 73%;
        margin-left: 60px;
        position: relative;
    } */
}

@media (max-width: 1199px) {
  .menu-main-menu-container {
    justify-content: space-evenly;
    width: 80%;
  }
}

a.cart_btn span {
  top: unset;
}

/* Gtransalate */

.gtranslate_wrapper .gt_switcher .gt_option {
  position: absolute !important;
  width: 140px !important;
}

.gtranslate_wrapper .gt_switcher {
  width: 142px !important;
}

.gt_switcher .gt_selected a {
  border: none !important;
}

.gt_switcher .gt_selected a:hover {
  background: #fff;
}

.gt_switcher .gt_selected {
  background: #fff !important;
}

.gt_switcher .gt_selected a::after {
  transition: none !important;
}

/* Gtransalate */

/* Shop Page */
.added_to_cart.wc-forward {
  display: none !important;
}

/* Shop Page */

@media (max-width: 1023px) {
  .home header.main_menu {
    bottom: 90%;
  }
}

@media (max-width: 544px) {
  .home .woocommerce[class*="columns-"].columns-3 > ul.products li.product {
    width: 100% !important;
  }

  .home .section_12 ul.products.columns-3 {
    max-width: 100% !important;
  }

  .home .woocommerce ul.products li.product .star-rating {
    margin: 0.5em auto 0.5em !important;
  }

  .woocommerce ul.products li.product .onsale {
    margin: 0.5em 0.5em 0 0 !important;
  }

  .home span.itsnew {
    margin: 0.5em 0.5em 0 0 !important;
  }
}

.home .woocommerce ul.products li.product {
  padding: 20px 25px !important;
  position: relative;
}
.home .woocommerce ul.products li.product .custom-meta-badge {
  position: absolute;
  top: 10px;
  left: 10px;
  /* background: #fbd887; */
  background: #f0aa38;
  opacity: 1;
  padding: 0.4em 1em 0.4em 1em;
  border: 0 solid #000;
  border-radius: 3px;
  color: #252525;
  line-height: 1.5;
  text-decoration: none;
  letter-spacing: 1px;
  word-spacing: normal;
  text-transform: none;
  font-weight: 700;
  font-size: 12px;
}

.home .woocommerce ul.products li.product .onsale {
  margin: 0.5em 0.5em 0 0 !important;
}

.home .footer_box_1 h2 {
  margin-bottom: 20px !important;
}

.home .footer_box_3 ul {
  margin: 0;
}

.home .footer_box_4 ul {
  margin: 0;
}

.home .scroll_tobtm {
  text-decoration: none;
}

.admin-bar .main_menu {
  top: 32px;
}

.home a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  border: 1px solid #000;
}

.home a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
  border: 1px solid #000;
}

.page-id-97 .cross-sells ul.products {
  display: unset !important;
}

.page-id-97 .cross-sells ul.products li {
  width: 100% !important;
}

a.added_to_cart.wc-forward {
  display: none !important;
}

.woocommerce-page.columns-3 ul.products li.product,
.woocommerce.columns-3 ul.products li.product {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
li.product.type-product .custom-meta-badge{
    position: absolute;
    top: 10px;
    left: 10px;
    /* background: #fbd887; */
    background: #f0aa38;
    opacity: 1;
    padding: 0.4em 1em 0.4em 1em;
    border: 0 solid #000;
    border-radius: 3px;
    color: #252525;
    line-height: 1.5;
    text-decoration: none;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
    font-weight: 700;
    font-size: 12px;
    
}
li.product.type-product .astra-shop-summary-wrap .button.wp-element-button.product_type_simple{
    width: 100%;
}
.related.products li.product.type-product{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
@media (max-width: 575.99px) {
    li.product.type-product .custom-meta-badge{
        top: -20px;
    }
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
        margin-bottom: 45px;
    }
   
}
@media (max-width: 767.99px) {
    .related.products h2{
        margin-bottom: 40px;
       

    }
    .related.products li.product.type-product .custom-meta-badge
        {
            top: -15px;

    }
}
@media only screen and (max-width: 1023px){
.menu_btn span {
    transition: all 0.3s  ;
}
}
@media only screen and (max-width: 1023px){
    .menu-main-menu-container {
        transition: all 0.6s  ease-in-out;

    }

}
ul#menu>li a:hover:after {
  
  width: 0;
}
ul#menu li a:hover::after{
  width: 0;

}
@media  (min-width: 1024px){
  ul.sub-menu {
    background: #ffffff;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
  }
  .home .section_12 ul.products.columns-3{
    align-items: stretch;
  }

}
span.notification_txt {
  background: #f0aa38;

}
@media only screen and (max-width: 1023px){
#menu li {
  /* padding: 0 25px 15px!important; */
  padding: 0 !important;
}
#menu li:last-child {
  padding: 0 25px 15px!important;
  /* padding: 0 !important; */
}

#menu li a{
   padding: 0 25px 15px!important;
 
}
#menu li .gt_selected a{
  padding: 10px !important;
}

}